PRODUCT STUDIO
Hình ảnh sản phẩm1 / 5
TP-Link / PRODUCT DOSSIER
TP-Link TL-SG2210MP
TP-Link TL-SG2210MP Bộ chuyển mạch
SKU: TLSG2210MP
TP-Link TL-SG2210MP Bộ chuyển mạch — Bộ chuyển mạch. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
TP-Link TL-SG2210MP Bộ chuyển mạch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Gương phản hồi cổng kết nối
Có
Nhóm kết nối
Có
Hỗ trợ 10G
Không
Thời gian giao thức cây
Có
Kiểm soát ARP
Có
Công nghệ cabling Ethernet đồng
Tính năng DHCP
Công suất tổng trên vỏ Ethernet
150 W
Số lượng đầu vào nguồn PoE trên Ethernet Plus
8
Hỗ trợ Power over Ethernet Poe
Có
Công nghệ Đặt Cáp Ethernet Sợi Quang
100BASE-FX, 1000BASE-X
Tìm IGMP
Có
Cấu hình cài đặt vị trí CLI
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Số lượng cổng Ethernet Gigabit đồng
8
Kết nối cổng IP MAC
Có
Tốc độ tiến triển
14,9 Mpps
Quản lý bởi đám mây
Có
Lọc/bảo vệ BPDU
Có
Bảo vệ lọc Bpdu
Có
Thuật toán bảo mật được hỗ trợ
EAP-LEAP, EAP-MD5, EAP-TLS, EAP-TTLS, HTTPS, SNMP, SNMPv2, SNMPv3, SSH, SSH-2, SSL/TLS
Hỗ trợ SSH/SSL
Có
Các tuyên bố về sự tuân thủ
Độ ẩm không hoạt động
Tần số đầu vào AC
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
10 - 90%
Nguồn Điện
AC
Nguồn Điện Đã Bao Gồm
Có
Tiêu thụ điện tối đa
Khoảng nhiệt độ hoạt động
0 - 50 °C
Kích thước bảng địa chỉ
Độ sâu
Chiều rộng
Khung Jumbo
9000
Hỗ trợ khung Jumbo
Có
Lắp đặt kệ
Có
Quản lý dựa trên web
Có
Chiều cao
Màu sản phẩm
Khoảng nhiệt độ lưu trữ Celsius
Hỗ trợ kiểm soát Akis
Có
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Kiểm soát luồng xuất bản
Có
Hệ số hình dạng
Mã HS hệ thống tương thích
85176990
Số khe cắm module SFP
Số lượng quạt
1 fan(lar)
Chiều sâu gói hàng
400 mm
Chiều rộng gói hàng
250 mm
Chiều cao gói hàng
80 mm
Bộ nhớ đệm gói
Trọng lượng gói
2,12 kg
Thương hiệu
TP-Link
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
TL-SG2210MP
Gia đình sản phẩm
JetStream
GTIN EAN UPC
6935364030681,
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
TP-Link
Gia đình sản phẩm
Tên sản phẩm
TL-SG2210MP
Chuỗi sản phẩm
Các thị trường đã bán
NL, PT, ES, FR, HU, IT, DE, AT, MX, GB, DK, CH, BE, US, UA, PL, HR, IE, AU, WW, CA, SE, NZ, CO, FI, NO, BG, SK, LT, EE, ZA
Ngày được thêm vào hệ thống
2020-08-04
Ngày sản xuất
Mã sản phẩm
TL-SG2210MP
Giới hạn tốc độ
Có
Tan nhiệt
594,46 BTU/s
Thuật toán lập lịch hàng đợi
SP, Weighted Round Robin (WRR)
Hỗ trợ MIB
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Hỗ trợ multicast
Có
Tính năng LAN ảo
MAC address-based VLAN, Multicast VLAN, Protocol-based VLAN, Tagged VLAN, Voice VLAN
Nhật ký sự kiện hệ thống
Có
Hỗ trợ SSH SSL
Có
Hỗ trợ VLAN
Có
Giao thức quản lý
SNMPv1/v2c/v3, SNTP
®